@import url("https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700;&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&amp;display=swap");

body {
    font-family: "Poppins", sans-serif !important;
    font-size: 16px;
    line-height: 1.25;
    color: #333333;
    font-weight: 400;
}

a,
a:hover {
    text-decoration: none;
}

/************** COMMON CSS **************/

.heading_one {
    color: #333333;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 36px;
    margin: 0px;
}

.heading_two {
    font-size: 28px;
    font-weight: 600;
    margin: 0px;
    text-transform: capitalize;
}

.heading_five {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0px;
}

.btn_one {
    position: relative;
    overflow: hidden;
    border: 2px solid #247fbd;
    background: transparent;
    color: #247fbd;
    border-radius: 50px;
    padding: 12px 28px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.btn_one span {
    position: relative;
    z-index: 1;
}

.btn_one.styleTwo {
    border: 2px solid #ffffff;
    color: #ffffff;
}

.btn_one:hover {
    color: #ffffff;
}

.btn_one.styleTwo:hover {
    color: #247fbd;
}

.btn_one::after {
    content: "";
    position: absolute;
    width: 0%;
    height: 0%;
    border-radius: 50%;
    background: #247fbd;
    top: 50%;
    left: 50%;
    padding: 50%;
    z-index: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
    -moz-transform: translate3d(-50%, -50%, 0) scale(0);
    -ms-transform: translate3d(-50%, -50%, 0) scale(0);
    -o-transform: translate3d(-50%, -50%, 0) scale(0);
    transform: translate3d(-50%, -50%, 0) scale(0);
}

.btn_one.styleTwo::after {
    background: #ffffff;
}

.btn_one:hover::after {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1.3);
    -moz-transform: translate3d(-50%, -50%, 0) scale(1.3);
    -ms-transform: translate3d(-50%, -50%, 0) scale(1.3);
    -o-transform: translate3d(-50%, -50%, 0) scale(1.3);
    transform: translate3d(-50%, -50%, 0) scale(1.3);
}

.cardStyle_one {
    height: 100%;
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    box-shadow: none;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.cardStyle_one .card-title {
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.cardStyle_one .card-text {
    margin-bottom: 20px;
}

.cardStyle_one .card-body {
    position: relative;
    padding-bottom: 85px;
}

.cardStyle_one .card-body>a.btn {
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.cardStyle_one:hover {
    color: #247fbd;
    background-color: #fff;
    box-shadow: 0px 0px 12px 0px #fff;
    transform: scale(1.075);
}

.cardStyle_one:hover .btn_one {
    border: 2px solid #247fbd;
    color: #247fbd;
}

.cardStyle_one:hover .btn_one:hover {
    color: #ffffff;
}

.cardStyle_one:hover .btn_one::after {
    background: #247fbd;
}

.cardStyle_two {
    position: relative;
    background-color: rgb(36 127 189 / 10%);
    border: 1px solid rgb(36 127 189 / 10%);
    height: 100%;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.cardStyle_two:hover {
    box-shadow: 0px 0px 12px 0px rgb(36 127 189 / 25%);
    transform: scale(1.05);
}

.cardStyle_two>.card-body {
    padding: 25px;
}

.cardStyle_two>.card-body>i {
    font-size: 40px;
    font-weight: 600;
    color: #247fbd;
    display: block;
    margin-bottom: 20px;
}

.cardStyle_two>.card-body>.card-title {
    font-size: 22px;
    font-weight: 600;
    color: #247fbd;
    margin-bottom: 20px;
}

ul.list_styleOne {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

ul.list_styleOne li {
    position: relative;
    padding-left: 25px;
}

ul.list_styleOne li + li {
    margin-top: 10px;
}

ul.list_styleOne li::before {
    content: "";
    width: 15px;
    height: 2px;
    display: inline-block;
    background-color: #ffffff;
    vertical-align: middle;
    position: absolute;
    left: 0px;
    top: 8px;
}

.img_styleOne {
    border: 5px solid #fff;
    border-radius: 4px;
}

.txt_white {
    color: #ffffff !important;
}

.txt_red {
    color: #ff0000 !important;
}

.img_white {
    filter: invert(1) !important;
}

ul.about_specialityList {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.about_specialityList > li {
    flex: 0 0 100%;
    max-width: calc(20% - 30px);
    margin: 15px;
    text-align: center;
}

ul.about_specialityList > li > img {
    height: 80px;
    object-fit: contain;
    object-position: center;
}

ul.about_specialityList > li > h4 {
    font-size: 21px;
    font-weight: 600;
    margin: 15px 0px 10px;
}

ul.about_specialityList > li > p {
    margin: 0px;
}



/************** HEADER CSS **************/

header.header {
    width: 100%;
    display: block;
    z-index: 999;
    color: #fff;
}

.header_top {
    background-color: #247fbd;
    color: #fff;
    padding: 6px 0px;
}

.header_top ul.top_links {
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-weight: 500;
}

.header_top ul.social_links li {
    display: inline-block;
}

.header_top ul li+li {
    margin-left: 5px;
}

.header_top ul.social_links li a {
    width: 34px;
    height: 34px;
    line-height: 1 !important;
    display: block;
    border: 2px solid #fff;
    text-align: center;
    border-radius: 50%;
    font-size: 18px;
    padding: 7px;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.header_top ul.social_links li a:hover {
    background-color: #fff;
    color: #247fbd;
}

.header_top a {
    color: #fff;
}

.header_main {
    padding: 0px 0px;
    background-color: #ffffff;
}

.sticky {
    position: fixed !important;
    top: 0px;
    box-shadow: 0 2px 6px rgb(0 0 0 / 20%);
    animation: slide-down 1s;
    opacity: 1;
    background-color: #fff;
    z-index: 999;
    width: 100%;
    border-top: 4px solid #247fbd;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.logo {
    max-width: 200px;
}

.sticky .navbar .navbar-brand {
    padding: 0px !important;
}

.navbar .navbar-nav li+li {
    margin-left: 15px;
}

.navbar .navbar-nav .nav-link {
    padding: 30px 10px;
    text-transform: capitalize;
    color: #333333;
    letter-spacing: 0.5px;
    position: relative;
    display: block;
}

.navbar .navbar-nav .active>.nav-link,
.navbar .navbar-nav .nav-link:hover {
    color: #000000;
}

.navbar .navbar-nav .nav-link:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 51%;
    right: 51%;
    top: calc(100% - 4px);
    background-color: #247fbd;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.navbar .navbar-nav .nav-link:hover:before,
.navbar .navbar-nav .active>.nav-link:before {
    left: 0;
    right: 0;
}

.header_main nav.navbar > a.btn_one {
    padding: 8px 21px;
    margin-left: 20px;
}

.hero-section {
    position: relative;
    overflow: hidden;
    line-height: 36px;
}

.hero-slider .hs-item {
    position: relative;
    height: 650px;
    background-size: cover;
}

.hero-slider .hs-item:before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #000;
    opacity: 0;
    z-index: 0;
}

.hero-slider .hs-item span {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 25px;
    padding-bottom: 20px;
    display: block;
    position: relative;
    top: 50px;
    opacity: 0;
}

.hero-slider .hs-item span:after {
    content: "";
    width: 80px;
    height: 4px;
    background-color: #248dd5;
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}

.hero-slider .hs-item h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 25px;
    position: relative;
    top: 50px;
    opacity: 0;
}

.hero-slider .hs-item p {
    font-size: 1.5rem;
    font-weight: 300;
    margin-bottom: 35px;
    position: relative;
    top: 100px;
    opacity: 0;
}

.hero-slider .owl-item.active .hs-item a {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #247fbd;
    color: #fff;
    display: inline-block;
    padding: 16px 24px;
    border-radius: 4px;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.hero-slider .owl-item.active .hs-item a:hover {
    color: #247fbd;
    background-color: #ffffff;
}

.hero-slider .hs-item .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}

.hero-slider .slider-nav {
    display: block;
}

.hero-slider .owl-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.hero-slider .owl-dots .owl-dot {
    width: 18px;
    height: 18px;
    background: transparent;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
    border: 3px solid #fff;
}

.hero-slider .owl-dots .owl-dot.active {
    background-color: #247fbd;
}

.hero-slider .owl-dots .owl-dot:last-child {
    margin-right: 0;
}

.hero-slider .owl-nav .owl-next,
.hero-slider .owl-nav .owl-prev {
    font-size: 18px;
    position: absolute;
    color: #000000;
    opacity: 0.5;
    width: 50px;
    height: 50px;
    line-height: 1 !important;
    background-color: #ffffff;
    border: 3px solid #fff;
    text-align: center;
    top: 50%;
    padding: 14px;
    border-radius: 50%;
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease 0.2s;
    -o-transition: all 0.5s ease 0.2s;
    transition: all 0.5s ease 0.2s;
}

.hero-slider .owl-nav .owl-prev {
    left: 20px;
}

.hero-slider .owl-nav .owl-next {
    right: 20px;
}

.hero-slider .owl-nav .owl-next:hover,
.hero-slider .owl-nav .owl-prev:hover {
    opacity: 1;
    background-color: #247fbd;
    color: #ffffff;
}

.hero-slider .owl-item.active .hs-item h2,
.hero-slider .owl-item.active .hs-item span,
.hero-slider .owl-item.active .hs-item p,
.hero-slider .owl-item.active .hs-item .site-btn {
    top: 0;
    opacity: 1;
}

.hero-slider .owl-item.active .hs-item span {
    -webkit-transition: all 0.5s ease 0.2s;
    -o-transition: all 0.5s ease 0.2s;
    transition: all 0.5s ease 0.2s;
}

.hero-slider .owl-item.active .hs-item h2 {
    -webkit-transition: all 0.5s ease 0.4s;
    -o-transition: all 0.5s ease 0.4s;
    transition: all 0.5s ease 0.4s;
}

.hero-slider .owl-item.active .hs-item p {
    -webkit-transition: all 0.5s ease 0.6s;
    -o-transition: all 0.5s ease 0.6s;
    transition: all 0.5s ease 0.6s;
}

/*********** SUBHEADER CSS ***********/

#sub_header {
    position: relative;
    overflow: hidden;
    background-image: url('../images/slide-02.jpg');
    background-size: cover;
    background-position: center;    
    padding: 8rem 0rem 8rem;
}

#sub_header:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000000;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.4;
    z-index: 0;
}

#sub_header h1.sub_heading {
    position: relative;
    display: inline-block;
    color: #ffffff;
    margin: 0px;
    font-size: 3.5rem;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    font-weight: 600;
}

#sub_header h1.sub_heading:before,
#sub_header h1.sub_heading span:before {
    content: "";
    border: 1px solid #ffffff;
    background-color: #ffffff;
    width: 35px;
    position: absolute;
    left: -55px;
    top: 50%;
    transform: translateY(-50%);
}

#sub_header h1.sub_heading:after,
#sub_header h1.sub_heading span:after {
    content: '';
    width: 3px;
    background-color: #ffffff;
    height: 50px;
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}

#sub_header h1.sub_heading:after {
    left: auto;
    right: -20px;
}

#sub_header h1.sub_heading span:before {
    left: auto;
    right: -55px;
}

#sub_header ul.breadcrumbs {
    padding: 15px 10px;
    margin: 0px;
    list-style: none;
    width: 100%;
}

#sub_header ul.breadcrumbs li {
    display: inline-block;
    position: relative;
}

#sub_header ul.breadcrumbs li,
#sub_header ul.breadcrumbs li a {
    color: rgb(255 255 255 / 75%);
}

#sub_header ul.breadcrumbs li:hover,
#sub_header ul.breadcrumbs li a:hover,
#sub_header ul.breadcrumbs li:last-child {
    color: #2ba3f5;
}

#sub_header ul.breadcrumbs li + li {
    margin-left: 30px;
}

#sub_header ul.breadcrumbs li + li:before {
    content: "\f054";
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: #fff;
}

/*********** HOME ABOUT CSS ***********/

section.home_aboutSection,
section.about_section,
section.service_pageSection,
section.contact_pageSection {
    position: relative;
    padding: 80px 0px;
}

section.home_aboutSection:before,
section.about_section:before,
section.missionVision_section:before,
section.service_pageSection:before,
section.contact_pageSection:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    background-image: url("../images/shape_bg-02.jpg");
    background-size: cover;
    opacity: 0.5;
}

/******* HOME THREE SECRVICES CSS *******/

section.services_section,
section.about_director {
    position: relative;
    background-color: #247fbd;
    padding: 80px 0px;
}

section.services_section::before,
section.about_director::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: url("../images/shape_bg-01.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    left: 0px;
}

/******* HOME OTHER SECRVICES CSS *******/

section.otherServices_section {
    padding: 80px 0px;
}

/******** HOME TESTIMONIAL CSS ********/

section.testimonial_section {
    position: relative;
    overflow: hidden;
    padding: 80px 0px;
    background-image: url('../images/testimonial_bg-01.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

section.testimonial_section:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-color: #fff;
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0.85;
}

.client_testimonial {
    padding: 0px 60px;
}

.client_testimonial h5 {
    line-height: 22px;
    font-size: 20px;
    font-weight: 600;
    color: #247fbd;
}

.client_testimonial p {
    font-size: 18px;
}

.client_testimonial .font-weight-medium {
    font-weight: 500;
}

.client_testimonial .subtitle {
    color: #8d97ad;
    font-size: 14px;
}

.client_testimonial > .owl-nav {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.client_testimonial > .owl-nav > .owl-prev > i,
.client_testimonial > .owl-nav > .owl-next > i {
    font-size: 36px;
    color: #1c74af;
}

.client_testimonial .owl-dots {
    display: flex;
    justify-content: center;
    margin: 20px auto 10px;
}

.client_testimonial .owl-dots .owl-dot {
    border-radius: 100%;
    width: 10px;
    height: 10px;
    background-size: cover;
    margin-right: 10px;
    background-color: #247fbd;
    opacity: 0.4;
    cursor: pointer;
}

.client_testimonial .owl-dots .owl-dot span {
    display: none;
}

.client_testimonial .owl-dots .owl-dot.active,
.client_testimonial .owl-dots .owl-dot:hover {
    opacity: 1;
}


.client_testimonial .btn-md {
    padding: 14px 0px;
    width: 60px;
    height: 60px;
    font-size: 20px;
}

.client_testimonial .btn-danger {
    background: #247fbd !important;
    border: 1px solid #247fbd !important;
}


/******** HOME CONTACT CSS ********/

section.callToAction_section {
    position: relative;
    padding: 80px 0px;
    background-image: url("../images/contact_bg-01.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

section.callToAction_section:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000;
    z-index: 0;
    opacity: 0.8;
}

section.callToAction_section .container {
    z-index: 1;
}

.contact_formOne label {
    display: block;
    font-weight: 500;
    font-size: 14px;
    color: #c2c2c2;
}

.contact_formOne .form-control {
    background-color: transparent;
    border: 0;
    border-bottom: 1px dashed #fff;
    border-radius: 0px;
    color: #fff;
    padding: 10px 10px;
}

.contact_formOne .form-row {
    margin-right: -15px;
    margin-left: -15px;
}

.contact_formOne .form-row>.col,
.contact_formOne .form-row>[class*=col-] {
    padding-right: 15px;
    padding-left: 15px;
}

/********* MAP SECTION CSS *********/

section.map_section {
    margin-bottom: -5px;
}

section.map_section iframe {
    width: 100%;
    height: 320px;
}



/************ FOOTER CSS ************/

#footer {
    position: relative;
    z-index: 0;
}

#footer .footer_top {
    position: relative;
    background-color: #1c74af;
    color: #e9e9e9;
    padding: 60px 0px 60px;
    overflow: hidden;
}

#footer a {
    color: #e9e9e9;
}

#footer .footer_top .inner_txt_box {
    position: relative;
    z-index: 999;
}

#footer .footer_top .newsletter_form .input-group {
    border-radius: 50px;
    overflow: hidden;
    background-color: #ffffff;
}

#footer .footer_top .newsletter_form .input-group > p {
    flex: 0 0 100%;
    max-width: calc(100% - 156px);
}

#footer .footer_top .newsletter_form .input-group p {
    margin: 0px;
}

#footer .footer_top .newsletter_form .input-group input.form-control {
    border: 0px !important;
    padding: 10px 10px 10px 30px;
    height: 60px;
}

#footer .footer_top .newsletter_form .input-group .input-group-append {
    flex: 0 0 100%;
    max-width: 156px;
}

#footer .footer_top .newsletter_form .input-group .input-group-append .input-group-text {
    padding: 5px;
    border: 0px;
}

#footer .footer_top .newsletter_form .input-group .input-group-append .input-group-text input[type=submit] {
    position: relative;
    overflow: hidden;
    border: 2px solid #247fbd;
    background: transparent;
    color: #247fbd;
    border-radius: 50px;
    padding: 12px 28px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

#footer .footer_top .newsletter_form .input-group .input-group-append .input-group-text input[type="submit"]:hover {
    background: #247fbd;
    color: #ffffff;
}

#footer .footer_top .newsletter_form .input-group .input-group-append .input-group-text > p > span.wpcf7-spinner {
    display: none;
}

#footer .footer_top .inner_txt_box .f_logo {
    max-width: 190px;
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
}

#footer .footer_top .inner_txt_box .footer_links {
    padding: 0px;
    list-style-type: none;
    margin-bottom: 0px;
}

#footer .footer_top .inner_txt_box .footer_links li {
    padding-left: 18px;
    position: relative;
}

#footer .footer_top .inner_txt_box .footer_links li + li {
    margin-top: 15px;
}

#footer .footer_top .inner_txt_box .footer_links li:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ffffff;
    position: absolute;
    left: 2px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
}

#footer .footer_top .inner_txt_box ul.two_column {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#footer .footer_top .inner_txt_box ul.two_column li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 50%;
    position: relative;
    width: 100%;
}

#footer .footer_top .inner_txt_box .f_heading {
    position: relative;
    color: #ffffff;
    font-weight: 600;
    font-size: 21px;
    margin: 0px 0px 25px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}

#footer .footer_top .inner_txt_box .f_heading:after {
    display: inline-block;
    width: 25px;
    height: 3px;
    margin-left: 15px;
    content: "";
    vertical-align: middle;
    background-color: #ffffff;
}

#footer .footer_top .inner_txt_box .social_links {
    margin-bottom: 0px;
}

#footer .footer_top .inner_txt_box .footer-contact {
    position: relative;
    margin-bottom: 15px;
    padding-left: 30px;
}

#footer .footer_top .inner_txt_box .footer-contact_lg {
    margin-bottom: 24px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1;
}

#footer .footer_top .inner_txt_box .footer-contact i.icon {
    position: absolute;
    top: 0px;
    left: 1px;
    margin-right: 10px;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
}

#footer .footer_top .inner_txt_box .footer-contact i.icon.icon-lg {
    font-size: 20px;
}

#footer .footer_top .inner_txt_box .footer-contact .text-primary {
    color: #247fbd !important;
}

#footer .footer_bottom {
    background-color: #0f0f0f;
    color: #fff;
    font-size: 12px;
}

#footer .footer_bottom a {
    color: #fff;
    font-size: 12px;
}

#footer .footer_bottom ul.f_menu {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

#footer .footer_bottom ul.f_menu li {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}

#footer .menu-item a[aria-current=page] {
    color: #ffffff;
}

/*********** ABOUT PAGE CSS ***********/

section.about_director {
    position: relative;
    padding: 80px 0px;
    color: #ffffff;
}

section.missionVision_section {
    position: relative;
    padding: 80px 0px;
}

/*********** SERVICES PAGE CSS ***********/

section.service_pageSection {
    position: relative;
    padding: 80px 0px; 
}

ul.service_list {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

ul.service_list > li {
    position: relative;
}

ul.service_list > li + li {
    margin-top: 50px;
    padding-top: 50px;
}

ul.service_list > li:not(:last-of-type):after {
    content: "";
    width: 50%;
    height: 2px;
    display: block;
    background: #1c74af;
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(28,116,175,1) 50%, rgba(255,255,255,1) 100%);
    position: absolute;
    bottom: -51px;
    left: 50%;
    transform: translateX(-50%);
}

.service_box {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.service_box > img {
    flex: 0 0 100%;
    max-width: 150px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    padding: 2px;
    box-shadow: 0px 12px 12px -6px rgb(0 0 0 / 25%);
}

.service_box > .content_service {
    flex: 0 0 100%;
    max-width: calc(100% - 150px);
    padding-left: 20px;
}

.service_box > .content_service > ul {
    margin-bottom: 20px;
}

.service_box > .content_service > ul:last-child,
.service_box > .content_service > p:last-child {
    margin-bottom: 0px;
}

ul.service_list > li:nth-child(even) > .service_box {
    flex-direction: row-reverse;
}

ul.service_list > li:nth-child(even) > .service_box > .content_service {
    padding-left: 0px;
    padding-right: 20px;
}

.service_box > .content_service .heading_two {
    color: #1c74af;
}

.service_box > .content_service strong {
    color: #1c74af;
}

/*********** CAREER PAGE CSS ***********/

ul.skills_list {
    list-style: none;
    padding: 0px;
    margin: 0px;
    column-count: 2;
    column-gap: 50px;
}

ul.skills_list li {
    font-size: 21px;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
}

ul.skills_list li + li {
    margin-top: 30px;
}

ul.skills_list li > i {
    flex: 0 0 100%;
    max-width: 50px;
    width: 50px;
    height: 50px;
    background-color: #fff;
    color: #247fbd;
    font-size: 24px;
    font-weight: 500;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.skills_list li > p {
    flex: 0 0 100%;
    max-width: calc(100% - 50px);
    margin: 0px;
    padding-left: 15px;
}

/*********** CONTACT PAGE CSS ***********/

ul.contact_list {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

ul.contact_list li {
    flex: 0 0 100%;
    max-width: 33.33%;
    padding: 40px;
}

ul.contact_list li:not(:last-of-type) {
    border-right: 1px solid #ccc;
}

.featured-box > .featured-icon > i {
    font-size: 40px;
    color: #1c74af;
    margin-bottom: 20px;
    display: block;
}

.featured-box > .featured-content > .featured-title,
.featured-box > .featured-content > .featured-desc > p {
    font-size: 21px;
    font-weight: 600;
    color: #696969;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.featured-box > .featured-content > .featured-desc > p {
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    margin-bottom: 20px;
}

.featured-box > .featured-content > .featured-desc > h6,
.featured-box > .featured-content > .featured-desc > h6 > a {
    font-size: 16px;
    font-weight: 600;
    margin: 0px;
    color: #1c74af;
}

.contact_formOne label {
    display: block;
    font-weight: 500;
    font-size: 14px;
    color: #c2c2c2;
}

.contact_formOne input,
.contact_formOne textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 1px dashed #fff;
    border-radius: 0px;
    color: #fff;
    padding: 10px 10px;
	width: 100%;
    outline: none !important;
}

.contact_formOne form > .text-right > p {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

.contact_formOne input[type="submit"]  {
    position: relative;
    overflow: hidden;
    border: 2px solid #247fbd;
    background: transparent;
    color: #247fbd;
    border-radius: 50px;
    padding: 12px 28px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
	width: auto;
	-webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.contact_formOne input[type="submit"]:hover  {
	background: #247fbd;
    color: #ffffff;
}

section.about_speciality {
    position: relative;
    overflow: hidden;
    padding: 60px 0px;
    background-color: #eee;
}


.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #F44336;
    background-color: #fff;
    color: #F44336;
    font-weight: 600;
    padding: 10px 15px;
}

.wpcf7-not-valid-tip {
    margin-top: 5px;
}

/********************************************/
/*************** @MEDIA QUERY **************/
/******************************************/



@media (max-width: 1199.98px) {

    .header_top,
    .header_main nav.navbar > a.btn_one {
        font-size: 14px !important;
    }

}

@media (max-width: 991.98px) {

    section.home_aboutSection,
    section.about_section,
    section.services_section,
    section.testimonial_section,
    section.otherServices_section,
    section.callToAction_section,
    section.about_director,
    section.missionVision_section,
    section.services_section,
    section.service_pageSection,
    section.contact_pageSection {
        padding: 60px 0px;
    }

    .hero-slider .hs-item {
        height: 450px;
    }

    #top_bar a {
        font-size: 12px !important;
    }

    .header_top ul.social_links li a {
        width: 28px;
        height: 28px;
        font-size: 14px;
        padding: 5px;
    }

    .navbar-toggler {
        padding: 5px 8px;
        background-color: #000000;
        border: 2px solid #ffffff;
        margin: 0px 0px 0px auto !important;
    }

    .navbar-toggler span.navbar-icon {
        width: 20px;
        height: 2px;
        display: block;
        padding: 1px;
        margin: 4px 0px;
        background-color: #ffffff;
    }

    .navbar-light .navbar-toggler {
        color: rgb(0, 0, 0);
        border-color: rgb(127, 127, 127);
        background-color: #c2ac7e;
        padding: 3px 6px;
        margin: 15px 0px;
    }

    .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 26px;
    }

    .navbar .navbar-collapse {
        position: absolute;
        width: calc(100% - 20px);
        left: 10px;
        top: 100%;
        background-color: #fff;
        padding: 10px;
        z-index: 2;
        box-shadow: 0px 6px 6px -2px rgb(0 0 0 / 20%);
        border-radius: 0px 0px 5px 5px;
    }

    .logo,
    header.fixed .logo {
        max-width: 180px;
    }

    .navbar .navbar-nav .nav-link,
    .sticky .navbar .navbar-nav .nav-link {
        padding: 10px;
    }

    .navbar .navbar-nav li+li {
        margin-left: 0px;
    }

    .navbar .navbar-nav .nav-link:before {
        height: 2px;
    }

    .hero-slider .hs-item span {
        margin-bottom: 20px;
        padding-bottom: 15px;
    }

    .hero-slider .hs-item h2 {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .hero-slider .owl-item.active .hs-item a {
        font-size: 14px;
        padding: 14px 24px;
    }

    .btn_one {
        padding: 8px 24px;
        font-size: 14px;
    }

    .heading_one {
        font-size: 32px;
    }

    .footer_widget {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .footer_widget .footer-contact {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
        position: relative;
        width: 100%;
    }

    #footer .footer_top .newsletter_form .input-group input.form-control {
        height: 50px;
        font-size: 14px;
    }

    #sub_header {
        padding: 5rem 0rem 5rem;
    }

    #sub_header h1.sub_heading,
    .hero-slider .hs-item h2 {
        font-size: 2rem;
    }

    #sub_header h1.sub_heading:after,
    #sub_header h1.sub_heading span:after {
        height: 35px;
    }

    #sub_header h1.sub_heading:before,
    #sub_header h1.sub_heading span:before {
        width: 30px;
    }

    #sub_header h1.sub_heading:before {
        left: -50px;
    }

    #sub_header h1.sub_heading span:before {
        right: -50px;
    }

    ul.service_list > li + li {
        margin-top: 35px;
        padding-top: 35px;
    }

    ul.service_list > li:not(:last-of-type):after {
        bottom: -36px;
    }

    .service_box > img {
        max-width: 110px;
        width: 110px;
        height: 110px;
    }

    .service_box > .content_service {
        max-width: calc(100% - 110px);
        padding-left: 15px;
    }

    .service_box > .content_service .heading_two {
        font-size: 22px;
        margin-bottom: 10px !important;
    }

    .service_box > .content_service {
        font-size: 14px;
    }

    ul.skills_list {
        column-gap: 30px;
    }

    ul.skills_list li {
        font-size: 16px;
    }

    ul.skills_list li > i {
        max-width: 40px;
        width: 40px;
        height: 40px;
        font-size: 20px;
    }

    ul.skills_list li > p {
        max-width: calc(100% - 40px);
        padding-left: 10px;
    }

    ul.contact_list li {
        max-width: 100%;
        padding: 25px;
    }

    ul.contact_list li:not(:last-of-type) {
        border-right: 0px;
        border-bottom: 1px solid #ccc;
    }

    ul.about_specialityList > li {
        max-width: calc(33.33% - 30px);
    }

}

@media (max-width: 767.98px) {

    .hero-slider .hs-item h2 {
        font-size: 21px;
    }

    #home_locations,
    #home_about,
    #home_blogs,
    #home_whyPartyBus,
    #footer .footer_top {
        padding: 50px 0px;
    }

    .owl-carousel.owl-drag .owl-item .col-12 {
        max-width: calc(100% - 20px);
    }

    .hero-slider .owl-nav .owl-next,
    .hero-slider .owl-nav .owl-prev {
        font-size: 16px;
        width: 30px;
        height: 30px;
        padding: 5px;
    }

    .hero-slider .owl-nav .owl-prev {
        left: 5px;
    }

    .hero-slider .owl-nav .owl-next {
        right: 5px;
    }

    .heading_one {
        font-size: 28px;
    }

    #footer .footer_top .inner_txt_box .f_logo {
        max-width: 180px;
    }

    #sub_header h1.sub_heading {
        font-size: 1.5rem;
        line-height: 2.2rem;
    }

    section.about_director .img_styleOne {
        height: 450px;
    }

    section.about_director .img_styleOne > img {
        object-fit: cover;
        object-position: top;
    }

    .service_box {
        justify-content: center;
        text-align: center;
    }

    .service_box > .content_service {
        max-width: calc(100% - 0px);
        padding-left: 0px;
        padding-top: 20px;
    }

    .service_box > .content_service ul {
        text-align: left;
    }

    ul.skills_list {
        column-count: 1;
    }   

    .client_testimonial {
        padding: 0px 25px;
    }

    .client_testimonial .btn-md {
        padding: 9px 0px;
        width: 50px;
        height: 50px;
        font-size: 20px;
    }

    .client_testimonial > .owl-nav > .owl-prev > i,
    .client_testimonial > .owl-nav > .owl-next > i {
        font-size: 22px;
    }

    .client_testimonial p {
        font-size: 16px;
    }

    #footer .footer_top .newsletter_form .input-group > p {
        max-width: calc(100% - 136px);
    }

    #footer .footer_top .newsletter_form .input-group .input-group-append {
        max-width: 136px;
    }

    #footer .footer_top .newsletter_form .input-group .input-group-append .input-group-text input[type=submit] {
        padding: 8px 24px;
        font-size: 14px;
    }

    ul.about_specialityList > li {
        max-width: calc(50% - 30px);
    }

    ul.about_specialityList > li > img {
        height: 60px;
    }
	
	body#bookappoint .header_main nav.navbar > a.btn_one {
		display: none;
	}


}

@media (max-width: 575.98px) {

    .header_top ul.social_links {
        margin-top: 6px;
    }

    .header_top ul.social_links li a {
        width: 25px;
        height: 25px;
        font-size: 14px;
        padding: 4px;
    }

    .logo,
    header.fixed .logo {
        max-width: 140px;
    }

    .navbar-light .navbar-toggler {
        margin: 10px 0px;
    }

    .header_main nav.navbar > a.btn_one {
        flex: 0 0 100%;
        max-width: 100%;
        margin: 15px 0px 5px;
    }

    .hero-slider .hs-item {
        height: 400px;
    }

    .heading_one {
        font-size: 20px;
    }

    #sub_header {
        padding: 4.5rem 0rem 4.5rem;
    }

    #sub_header h1.sub_heading:after,
    #sub_header h1.sub_heading span:after {
        height: 30px;
        left: -10px;
    }

    #sub_header h1.sub_heading:before,
    #sub_header h1.sub_heading span:before {
        width: 25px;
    }

    #sub_header h1.sub_heading:before {
        left: -35px;
    }

    #sub_header h1.sub_heading span:after {
        right: -10px;
        left: auto;
    }

    #sub_header h1.sub_heading span:before {
        right: -35px;
    }

    .client_testimonial p {
        font-size: 14px;
    }

    .client_testimonial h5 {
        font-size: 16px;
    }
    

    #footer .footer_top .inner_txt_box .footer-contact,
    #footer .footer_top .inner_txt_box ul.two_column li {
        max-width: 100%;
    }

    section.about_director .img_styleOne {
        height: 350px;
    }

    .service_box > img {
        max-width: 90px;
        width: 90px;
        height: 90px;
    }

    ul.about_specialityList > li {
        max-width: calc(100% - 0px);
        margin: 15px 0px;
    }

    ul.about_specialityList > li {
        max-width: calc(100% - 0px);
    }

}